@import url("https://fonts.googleapis.com/css2?family=poppins:wght@100;300;400;500;600&display=swap");

:root{
    --main-color:hsl(0, 0%, 98%);
    --black-color:#0e0e0e;
    --border:0,1rem solid rgba(255,255,255,0.4)

}



*{
    font-family: "poppins",sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
    border: none;
    text-decoration: none;
    text-transform: capitalize; transition: 0.2s ease;
}
/*! base html codes */
html{
    font-size: 62.5%;
    overflow-x: hidden;
    scroll-padding-top: 9rem;
    scroll-behavior: smooth;
}
html::-webkit-scrollbar{
    width: 0.8rem;
    background-color: white;
}
html::-webkit-scrollbar-track{
    background-color:transparent;
}


html::-webkit-scrollbar-thumb{
   border-radius: 3rem;
    background-color: var(--black-color);
}
body{background-color: var(--main-color);
}
section{
    padding: 3.5rem 7%;
}
.a{
    text-decoration: none;

}

.btn{
    margin-top: 1rem;
    display: inline-block;
    padding: 2rem 3.75rem;
    border-radius: 30rem;
    font-size: 1.7rem;
    color: #fff;
    background-color: orangered
   
}
.btn:hover{
    opacity: 0.3;
}
.heading{
    color: #101010;
    text-transform: uppercase;
    font-size: 4rem;
    margin-bottom: 3.5rem;
    border-bottom: 0.1rem solid #000;
    
}
.heading span{
    text-transform: uppercase;
    
}
.search-input{
    font-size: 1.6rem;
    color: var(--black-color);
    padding: 1rem;
    text-transform: none;
    border-radius: 3rem;
    
}

/*! header start */
.header .logo img{
    height: 10rem;
}
.header{
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 7%;
    box-shadow: 0px 0px 17px -2px rgba(0,0,0,0.75);
    position: sticky;
    top: 0;
    z-index: 1000;
    
   }
   .header .navbar a{
    margin: 0 1rem; 
    font-size:1.6rem ;
    color: var(--black-color);
    border-bottom: 0.1rem solid transparent;
   }
    .header .navbar .active,
   .header .navbar a:hover{
    border-color: rgb(12, 12, 12);
    padding-bottom: 0.5rem;
   }
.header .expert-call button{
    cursor: pointer;
    font-size: 2rem;
 background-color: transparent;
}
.expert-call{
    display: flex;
    align-items: center;
    background:none;
    padding: 15px 20px;
    border-radius: 14px;
    max-width: 360px;
    box-shadow: 0 4px 12px rgb(0,0,0,0,0.8);
    gap: 15px;

}
.icon{
    width: 55px;
    height: 55px;
    background: #101110;
    color: #151414;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    }

    .phone-anim{
        color: #08e508;
        font-size: 22px;
        animation: ring 1.3s infinite;
        transform-origin: center;
        
    }
    @keyframes ring{
        0% {transform: rotate(0);}
        10%{transform: rotate(15deg);}
        20%{transform: rotate(-15deg);}
        30%{transform: rotate(10deg);}
        40%{transform: rotate(-10deg);}
        50%{transform: rotate(0);}
        100%{transform: rotate(0);}
    }
.text span{
    display: block;
    font-size: 16px;
    color: #0c2de3;
   
}
.text a{
    font-size: 20px;
    font-weight: bold;
    color: #000;
    text-decoration: none;
}
.text a:hover{
    color: #cedb0f;
}

#menu-btn{
    display: none;
}

/*! header end */
/*! home section start */

.home{
    min-height: 90vh;
    background: url(../images/istanbul-evden-eve-turkmen-nakliyat.png) 
    no-repeat; 
    background-size: cover;
    background-position: center;
   
    display: flex;
    align-items: center;
    background-repeat: no-repeat;
    
}

.home .content{
    max-width: 60rem;
}

.home .content h1{
    font-size: 6rem;
    color: #e3dfdf;
}
.home .content p{
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 3rem;
    padding: 5rem 0rem;
    color: #1b1a19;
}


/*! home section end */

/*! hizmet section start */
.hizmet .box-container{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 1.5rem;
}

.hizmet .box-container .box{
    padding: 3rem;
    background-color: #fff;
    border-radius: 3rem;
    min-height: 60rem;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    transition: 0.3s ease;
    box-shadow: 0 5px 15px rgb(0,0,0,0,08);
}
.hizmet .box-container .box:hover{
    background: rgb(194, 223, 194);
    transform: translateY(-6px);
}


 .hizmet .box-container .box img{
    width: 100%;
    object-fit: cover;
}
 .hizmet .box-container .box:hover{
    transform: scale(1.2);
 }


.hizmet .box-container .box .hizmet-category{
    font-size: 2rem;
    color: gold;
    background-color: #0c0c0c;
}
.hizmet .box-container .box h1{
    font-size: 3rem;
    padding: 1rem 0;
}
.hizmet .box-container .box  p{
    font-size: 2rem;
}

/*! hizmet section end */
/*! hakkımızda section start */

.about .row{
display: flex;
flex-wrap: wrap;
column-gap: 2rem;}




.about .row .image{
    flex: 1 1 45rem;
}


.about .row img{
    width: 100%;
}
.about .row:hover img{
    transform: scale(1.2);
}


.about .row .content{
    flex: 1 1 45rem;
    text-align: center;
    padding: 7rem;
}
.about .row .content h3 {
    font-size: 5rem;
    color: #025e93;
    
}
.about .row .content p{
    font-size: 2rem;
    color: #000;
    padding: 1rem 0; 
    line-height: 1.8;
    
}
/*! hakkımızda section end */
/*! products section start*/
.products .box-container{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2.5rem;

}

.products .box-container .box{
    text-align: center; 
    background-color: #f1f0f0fe;
    position: relative;
    border-radius: 3rem;
    height: 60rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 3rem;
    width: 100%;
    transition: all 0.2s ease;
    box-shadow: 0 5px 15px rgb(0,0,0,0,08);
}
.products .box-container .box:hover{
    background: rgb(203, 216, 175);
    transform: rotate3d(1,0,0,15deg)
}

.products .box-container .image:hover  {
    transform: scale(1);
}


.products .box-container .box .box-head{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
    z-index: 10;
}
.products .box-container .box .box-head .title{
    font-size: 2rem;
}
.products .box-container .box .box-head .ul{
    font-size: 2rem;
    padding: 3rem;
   line-height: 2.80rem;
  
  
}
.products .box-container .box .box-head li{
    list-style: none;
}




.products .box-container .box .box-head .ul a{
    color: #0e0e0e;
    transition: 0.3s;
}
.products .box-container .box .box-head .ul a:hover{
color: red;

}


.products .box-container .box .box-head .name{
    font-size: 4rem;
    font-weight: bold;
    text-align: start;
    overflow-wrap: anywhere;
    color: #195c02;

}

.products .box-container img{
    position: absolute;
    top: 45%;
    left: 50%;
    width: 80%;
    object-fit: cover;
    transform: translate(-50%,-50%);
    border-radius: 3rem;
    height: auto;
    display: block;
  
}

.products .box-container .box-bottom{
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 10;
}
.products .box-container .box-bottom .info{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.products .box-container .box-bottom .info p{
    font-size:1.7rem;
    color: #070707;
}
 .products .box-container .box-bottom .products-btn a{
    display: flex;
    align-items: center;
    justify-content:center ;
    border-radius: 50%;
    width: 5rem;
    height: 5rem;
    border: 0.2rem solid rgb(17, 77, 3);
 }
 .products .box-container .box-bottom .products-btn a i{
    font-size: 1.6rem;
    color: #151514;
 }

/*! products section end*/
/*! review section start*/
.review .box-container{
    display: grid;
    grid-template-columns: repeat(auto-fit ,minmax(30rem,1fr));
    gap: 1.5rem;}

    .review .box-container .box{
        border: var(--border);
        text-align: center;
        padding: 3rem 2rem;
        background-color: #f1f0f0fe; 
        border-radius: 3rem;
    }
    .review .box-container .box p{
        font-size: 1.5rem;
        line-height: 1.8;
        padding: 2rem 0;
    }
    .review .box-container .box .user{
        height: 7rem;
        width: 7rem;
        border-radius: 50%;
        object-fit: cover;
    }
    .review .box-container .box h3{
        padding: 1rem 0;
        font-size: 2rem;
        color: rgb(84, 3, 142);
    }
    .review .box-container .box .stars i{
        font-size: 1.5rem;
        color: gold;
    }
/*! review section end*/
/*! contact section start*/
.contact .row{
    display: flex;
    background-color: #f1f0f0fe;
    flex-wrap: wrap;
    gap: 1rem;
}
.contact .row .map{
    flex: 1 1 45rem;
    width: 100%;
    object-fit: cover;
}
.contact .row form{
    flex: 1 1 45rem;
    padding: 5rem 2rem; 
    text-align: center;
    
}
.contact .row form h3{
    text-transform: uppercase;
    font-size: 3.5rem;
    color: black;
}
.contact .row form .inputBox{
    display: flex;
    align-items: center;
    margin: 2rem 0;
   border: #0c0c0c;
    
}
.contact .row form .inputBox i{
    color:black;
    font-size: 2rem;
    padding-left: 2rem;
   
}
.contact .row form .inputBox input{
    width: 100%;
    padding: 2rem;
    font-size:1.7rem;
    color: black;
    text-transform: none;
    background-color:transparent;
    }
    .contact .row form .btn{
        font-weight: bold;
    }
/*! contact section end*/
/*! footer section start*/
.footer{
    background-color: var(--black-color);
    text-align: center;}
    .footer h4{
    color: gold;
    font-size: 6rem;
}

.footer .h4 p{
    font-size: 2rem;
   color: ghostwhite;
   padding-top: 1rem;
}




.footer .share{
    padding: 5rem 0;

}
.footer .share a{
    width: 5rem;
    height: 5rem;
    color: #fff;
    line-height: 5rem;
    font-size: 2rem;
    border: #fff;
    border-radius: 50%;
    margin: 0.3rem;}
    .footer .share a:hover{
        background-color:rgb(14, 146, 239);
    }
    .footer .links{
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        gap: 1rem;
      
        
    }

    .footer .links a{
        background-color: gold;
        padding: 0.7rem 2rem;
        color: #0c0c0c;
        font-size: 2rem;
        border: var(--border);
    }
     .footer .links a:hover{
        background-color: #fff;
      }
     .footer .links a.active{
        background-color:rgb(238, 232, 235);
     }
     .footer .credit{
        font-size: 2rem;
        color: #fff;
        font-weight: 300;
        padding-top: 3rem;
     }
     .footer .credit span{
        color: gold;
     }
/*! footer section end*/
.phone-btn{
    position: fixed;
    bottom: 100px;
    right: 20px;
    background-color: #1086d0;
    color: white;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    font-size: 35px;
    z-index: 1000;
    box-shadow: 2px 2px 10px rgb(0,0,0,0,2);
}
.phone-btn:hover{
    transform: scale(1,1);
    background-color: #0c0c0c;
}
.whatsapp-button{
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #25d366;
    color: white;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    font-size: 35px;
    z-index: 1000;
    box-shadow: 2px 2px 10px rgb(0,0,0,0,2);
}

.whatsapp-button:hover{
    transform: scale(1.1);
    background-color: #093b03;
}





/*! responsive start*/
@media(max-width:991px) {
    html {font-size: 55%;
    }
    .header{
        position: relative;
        padding: 1.5rem 2rem;
        z-index: 1000;
        padding-top: 8rem;
    }
.header .logo img{
    height: 7rem;
}
section{
    padding: 2rem;
   
}
.products .box-container{
    grid-template-columns: repeat(2,1fr);
}
.products .box-container .box .box-head .name{
    font-size: 3.4rem;
}
}
@media(max-width:768px) {
     #menu-btn{
        display: inline-block;
    }

.header{
    position: fixed;
    top: 0; 
    left:0 ;
    width: 100%;
    background: #fff;
    padding: 1.5rem 2rem;
    z-index: 1000;
    padding-top: 1rem;
   height: 9rem;
}


    .header .navbar{
        position: fixed;
        top: 0;
        background-color: #fff;
        height: 100vh;
        width: 100%;
      padding-top: 8rem;
        right: -100%;
        transition: 1s;
        z-index: 1000;
        }

        .header .navbar.active{
            right: 0;
        
        }
        .header .navbar a{
            color: var(--black-color);
            display: block; 
           padding: 1.5rem 2rem;
            font-size: 2rem;
            border-bottom: 1px solid #eee;
        }
.header .logo img{
   height: 9rem;
    width: 60px;
    transition: 0.3s;

}

 .expert-call{
 gap: 5px;}
 
 

       
 .expert-call .icon{
    width: 30px;
    height: 30px;
    line-height: 30px;
 }
  .expert-call .icon i{
    font-size: 14px;
  }
   .expert-call .text span b{
    font-size: 11px;
    letter-spacing: 0;
   }
.expert-call .text  a{
    font-size: 10px;
    font-weight: bold;
}


        .home{
            min-height: 100vh;
      min-height: 40vh;   
    background: url(../images/istanbul-evden-eve-turkmen-nakliyat.png) center/cover
    no-repeat; 
    background-size: contain;
    background-position:  center;
 
    display: flex;
    align-items: center;
    background-repeat: no-repeat;
    object-fit: contain;
        }
         .home .content{
        text-align: center; 
          
      position: relative;

        }
        .home .content h1{
            font-size: 20px;
            line-height: 1;
            margin-bottom: 1px;
            text-shadow: 1px 1px 3px rgb(0,0,0,0.5);
           
        }
 .home .content p{
    position: relative;
    max-width: 30%;
     margin: 10px 0;
     
    }
    .home .content p mark{
        background-color: rgba(245, 243, 242, 0.9);
        font-size: 8px;
        padding: 5px 8px;
        border-radius: 4rem;
        white-space: normal;
        display: inline-block;
    }
    .home .content .btn{
      margin-top: 20px auto 0 auto;
        padding: 10px 18px;
        font-size: 8px;
        border-radius: 40px;
        display: inline-block;

}

        .products .box-container{
            grid-template-columns: 1fr;
        }
        .box-container{
            display: grid;
            grid-template-columns: 1fr !important
            
             }
}
@media(max-width:576px){
    html{
        font-size:40%;
    }
}

/*! responsive start*/


